@charset "utf-8";

/* 게시판 넓이 설정 */
.board_list table .b_num { width:8%; }
.board_list table .b_subject { width:auto; }
.board_list table .b_writer { width:15%; }
.board_list table .b_date { width:14%; }
.board_list table .b_hits { width:9%; }



@media (max-width:768px){	
	.board_list table .b_num { width:0%; display:none; }
	.board_list table .b_subject { width:100%; padding-bottom:0px; padding-right:10px; box-sizing:border-box; background:none; font-family: esamanru-Medium, "이사만루 미디엄"; font-size:115%; letter-spacing:-1px; color:#000;  }
	.board_list table .b_writer { width:auto; }
	.board_list table .b_date { width:auto; }
	.board_list table .b_hits { width:auto; color:#888; background:none; }
}







/* 6. 외회자료실 */
/* 6. 외회자료실 */


/* 의안검색 */
.board_list table .bill_number1 { width:8%; }
.board_list table .bill_number2 { width:12%; }
.board_list table .bill_subject { width:auto; }
.board_list table .bill_hoegi { width:8%; }
.board_list table .bill_chasu { width:8%; }
.board_list table .bill_result { width:10%; }



@media (max-width:768px){	
	.board_list table .bill_number1 { width:auto; padding-bottom:0; }
	.board_list table .bill_number2 { width:auto; padding-bottom:0; background:none; }
	.board_list table .bill_subject { width:100%; padding-bottom:0px; padding-right:10px; box-sizing:border-box; background:none; font-family: esamanru-Medium, "이사만루 미디엄"; font-size:115%; letter-spacing:-1px; color:#000;  }
	.board_list table .bill_hoegi { width:auto; }
	.board_list table .bill_chasu { width:auto; }
	.board_list table .bill_result { width:auto; color:#888; background:none; }
}











